@charset "utf-8";
/* CSS Document */

.showbox{width:950px;margin:0 auto;}
.index04{position:relative; background:url(top1/top1_04.jpg) no-repeat;height:110px;}
.index04 div.flash{
	position:absolute;
	left: 384px;
	top: 2px;
	height: 550px;
}
.index04 div.sp{
	position:absolute;
	left: 20px;
	top: 262px;
	width: 291px;
	height: 257px;
}
.index11{background-color:#FFF;height:190px;position:relative;}
.index11 iframe{
	position:absolute;
	height:170px;
	left: 10px;
	top: 9px;
	width: 930px;
}
.index30{background-color:#FFF;height:300px;position:relative;}
.index30 iframe{
	position:absolute;
	height:280px;
	left: 10px;
	top: 10px;
	width: 930px;
}
.index36{ position:relative; background:url(index_36.jpg) no-repeat;height:100px;}
.index36 div{
	position:absolute;
	font-family:"微软雅黑";
	font-size:15px;
	line-height:24px;
	color:#FFF;
	width: 605px;
	left: 316px;
	top: 53px;
}
.index39{ position:relative; background:url(index_39.jpg) no-repeat;height:100px;}
.index39 div{
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#FFF;
	width: 645px;
	left: 278px;
	top: 98px;
}
.index43{ position:relative; background:url(index_43.jpg) no-repeat;height:100px;}
.index43 div{
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:22px;
	color:#FFF;
	width: 645px;
	left: 278px;
	top: 78px;
}
.index60{ background:url(index_60.jpg) no-repeat;height:120px; position:relative;}
.index60 div{
	position:absolute;
	font-family:"宋体";
	color:#FFF;
	font-size:12px;
	line-height:20px;
}
.index60 div.t1{
	width: 161px;
	left: 11px;
	top: 21px;
}
.index60 div.t2{
	width: 170px;
	left: 194px;
	top: 21px;
}
.index60 div.t3{
	width: 159px;
	left: 385px;
	top: 22px;
}
.index60 div.t4{
	width: 160px;
	left: 571px;
	top: 22px;
}
.index60 div.t5{
	width: 170px;
	left: 758px;
	top: 22px;
}
.index60 div.t6{
	width: 158px;
	left: 11px;
	top: 160px;
}
.index60 div.t7{
	width: 159px;
	left: 198px;
	top: 158px;
}
.index60 div.t8{
	width: 162px;
	left: 384px;
	top: 159px;
}
.index60 div.t9{
	width: 170px;
	left: 568px;
	top: 161px;
}
.index60 div.t10{
	width: 170px;
	left: 757px;
	top: 160px;
}
.liuyanban{position:relative;background-color:#f26522;height:440px;}
